msgpack::type::detail::object_char_sign< true > Struct Template Reference

`#include <int.hpp>`

## Static Public Member Functions

template<typename T >
static msgpack::enable_if< msgpack::is_same< T, char >::value >::type | make (msgpack::object &o, T v)

## Member Function Documentation

## make()

template<typename T >

static msgpack::enable_if<msgpack::is_same<T, char>::value>::type msgpack::type::detail::object_char_sign< true >::make | ( | msgpack::object & | o,
|  | T | v
| ) |  |

inline static

References msgpack::object::union_type::i64, msgpack::type::NEGATIVE_INTEGER, msgpack::type::POSITIVE_INTEGER, msgpack::object::type, msgpack::object::union_type::u64, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/int.hpp